Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:28:15 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shermina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shermina Bot:  Hi Shermina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281569154 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554622458 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  My order is out for delivery. But im currently at work now. No one will receive the item at home. Because i put the address at home. The delivery man doesn’t want to come to my address even when i already sent my current location right now. Agent:  no issue they will contact you again for the delivery tomorrow Agent:  courier will attempt the delivery for 3 times Customer:  Im out of jeddah tomorrow. I will go to makka. That’s why i want  to deliver it today. Agent:  i will ask courier to make the delivery tomorrow in morning Agent:  is that ok ? Customer:  He can’t make it today? Agent:  the working hours will be over till the time i will forward the concern Agent:  it will be address tomorrow only Agent:  Is there anything else I can help ? Customer:  What tine tomorrow? Agent:  morning time Agent:  as soon as we can Agent:  Is there anything else I can help ? Customer:  Can you give me what time time they will deliver it? Agent:  sorry as we can only ask them to make the delivery on prirority Agent:  time it depends on them Customer:  Ohh God this is crazy. Okey. Thats all i need for now. I will contact again if they didn’t deliver it again TOMORROW MORNING. thank you. Have a nice day. Agent:  sure Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shermina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281569154 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:12 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:18 PM, 13th Mar                   Mohammad                   We can see that your order delivery is late           03:20 PM, 13th Mar                   Mohammad                   One of our agent has already escalated the case to the courier           03:21 PM, 13th Mar                   Mohammad                   and asked them to make the delivery asap           03:21 PM, 13th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:23 PM, 13th Mar                     shermina                    Ok           03:24 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           03:25 PM, 13th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:28 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238392